<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

$arDescription = Array(
		"NAME"=>"Описание продукта",
		"DESCRIPTION"=>"Описание продукта на сайте 1С-Франчайзи",
		"ICON"=>"",
		"LANG_ONLY" => "ru",
		"GROUP"=> Array("ID"=>"company"),
	);
?>
